{
  "parent": "survivalplus:tips/mechanics",
  "display": {
    "icon": {
      "id": "minecraft:enchanted_book"
    },
    "title": "Enchantments",
    "description": "",
    "frame": "goal",
    "announce_to_chat": false,
    "hidden": true
  },
  "criteria": {
    "requirement": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:enchanted_book"
          }
        ]
      }
    }
  }
}